/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

body.home .page-header-overlay-color:after {opacity:.15}

.single #page-header-bg a.news{display:none}
.single .comments-section {display:none}
.single .related-posts .meta-category a {display:none}
body .related-posts[data-style=material] .inner-wrap {box-shadow:none !important;  border-radius: 0px !important;}
body[data-bg-header=true].single .container-wrap {padding-bottom: 0px !important}

#slide-out-widget-area .textwidget {font-size:0.8em; line-height:1.3em; color:#5c8a80}
#copyright .textwidget {color:#5c8a80}
#footer-widgets .widget_nav_menu .menu .menu-item a{font-size:16px;}

.woocommerce-product-details__short-description {font-size:16px; line-height:1.4em; opacity:0.7;}


.wpcf7-form-control.wpcf7-submit {
    display: block;
    margin-left: auto;
    margin-right: auto;
}


.tab-prodotto .wpb_tabs_nav li a span:last-child {font-size:90%}


.woocommerce #reviews #comments ol.commentlist li img.avatar, .woocommerce-page #reviews #comments ol.commentlist li img.avatar {display: none;}
.woocommerce #reviews #comments ol.commentlist li .comment-text, .woocommerce .commentlist li .comment_container .comment-text {margin-left:0;}


/* --- cookieyes --- */

a.cky-banner-element {cursor: pointer;}
.cky-audit-table-element .cky-cookie-audit-table {margin-top:25px !important}
body .row .col .cky-audit-table-element h3 {font-size:24px;}
body:not(.woocommerce-cart) .main-content .cky-cookie-audit-table td {font-size:13px; line-height: 1.4em;}

/* --- Personalizzazione Checkbox Acceptance di Contact Form 7 --- */

/* stile checkbox */
.wpcf7-acceptance .wpcf7-list-item-label::before {
  content: '';
  display: inline-block;
  width: 22px;
  height: 22px;
  border: 2px solid #555;
  border-radius: 50%;
  margin-right: 10px;
  vertical-align: middle;
  background-color: #fff;
  box-sizing: border-box;
}

/* stile checkbox selezionato */
.wpcf7-acceptance input[type="checkbox"]:checked + .wpcf7-list-item-label::before {
  background-color: #00ba7f;
  border-color: #00ba7f;
}

/* segno di spunta */
.wpcf7-acceptance input[type="checkbox"]:checked + .wpcf7-list-item-label::after {
    content: '\2714';
    position: absolute;
    left: 5px;
    top: 50%;
    transform: translateY(-50%);
    font-size: 14px;
    color: white;
}

/* Nasconde il checkbox originale del browser */
.wpcf7-acceptance input[type="checkbox"] {
  display: none;
}

/* testo dell'etichetta più piccolo */
.wpcf7-acceptance .wpcf7-list-item-label {
  font-size: 14px;
  line-height: 22px;
  position: relative;
  cursor: pointer;
}

@media (max-width: 999px) {

  .wpcf7-form .nectar-wpcf7-inline-form {flex-direction: column; gap:20px;}

  .wpcf7-form .nectar-wpcf7-inline-form .nectar-wpcf7-inline-field {padding-right:0}

    }
}
